## awf-gtk 2.5.0

=== debian/changelog ===
awf-gtk (2.5.0-5) experimental; urgency=low

  * Initial debian package release (Closes: #959434)

 -- Fabrice Creuzot <code@luigifab.fr>  Thu, 09 Sep 2021 20:00:00 +0000
