=== debian/control ===
Source: awf-gtk
Section: x11
Priority: optional
Maintainer: Fabrice Creuzot <code@luigifab.fr>
Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libgtk-4-dev
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/luigifab/awf-extended
Vcs-Browser: https://github.com/luigifab/awf-extended
Vcs-Git: https://github.com/luigifab/awf-extended.git

Package: awf-gtk3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Theme preview application for GTK 3
 A widget factory is a theme preview application for GTK. It displays the
 various widget types provided by GTK in a single window allowing to see
 the visual effect of the applied theme.
 .
 This package provides the GTK 3 version.

Package: awf-gtk4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Theme preview application for GTK 4
 A widget factory is a theme preview application for GTK. It displays the
 various widget types provided by GTK in a single window allowing to see
 the visual effect of the applied theme.
 .
 This package provides the GTK 4 version.
