=== debian/watch ===
version=4
https://github.com/luigifab/awf-extended/releases .*awf-([0-9.]+)\.tar\.gz
