## awf-gtk 2.8.0

=== debian/changelog ===
awf-gtk (2.8.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:32:51 +1100

awf-gtk (2.8.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:52:37 +0000

awf-gtk (2.8.0-1) unstable; urgency=low

  * New upstream release

 -- Fabrice Creuzot <code@luigifab.fr>  Fri, 02 Feb 2024 20:00:00 +0000

awf-gtk (2.6.0-1) experimental; urgency=low

  * New upstream release

 -- Fabrice Creuzot <code@luigifab.fr>  Thu, 09 Sep 2021 20:00:00 +0000
