=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: awf-gtk
 Section: x11
 Priority: optional
-Maintainer: Fabrice Creuzot <code@luigifab.fr>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Fabrice Creuzot <code@luigifab.fr>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libgtk-4-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/luigifab/awf-extended
 Vcs-Browser: https://github.com/luigifab/awf-extended
 Vcs-Git: https://github.com/luigifab/awf-extended.git
