=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,10 @@
 	dh $@
 
 override_dh_update_autotools_config:
-	sed -i 's/ -eq 2/ -eq -1/g' configure.ac
 	touch NEWS
 	touch AUTHORS
 	touch README
 	touch ChangeLog
-	mv LICENSE COPYING
 	for gtk in "gtk3" "gtk4"; do \
 		cp -ar icons/ icons-$$gtk/; \
 		for file in icons-$$gtk/*/*/awf.png; do mv $$file `dirname $$file`/awf-$$gtk.png; done; \
