## awf-gtk 2.8.1

=== debian/changelog ===
awf-gtk (2.8.1-1~mx23+1) mx; urgency=low

  * Initial MX Linux package release

 -- Fabrice Creuzot <code@luigifab.fr>  Mon, 03 Mar 2025 20:00:00 +0000
