## awf-gtk 2.9.0

=== debian/changelog ===
awf-gtk (2.9.0-1) unstable; urgency=low

  * New upstream release

 -- Fabrice Creuzot <code@luigifab.fr>  Fri, 04 Apr 2025 20:00:00 +0000
