=== debian/control ===
--- 
+++ 
@@ -2,23 +2,12 @@
 Section: x11
 Priority: optional
 Maintainer: Fabrice Creuzot <code@luigifab.fr>
-Build-Depends: debhelper-compat (= 13), libgtk2.0-dev, libgtk-3-dev, libgtk-4-dev
+Build-Depends: debhelper-compat (= 13), libnotify-dev (>= 0.7.0), libgtk-3-dev, libgtk-4-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/luigifab/awf-extended
 Vcs-Browser: https://github.com/luigifab/awf-extended
 Vcs-Git: https://github.com/luigifab/awf-extended.git
-
-Package: awf-gtk2
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: awf
-Description: theme preview application for GTK 2
- A widget factory is a theme preview application for GTK. It displays the
- various widget types provided by GTK in a single window allowing to see
- the visual effect of the applied theme.
- .
- This package provides the GTK 2 version.
 
 Package: awf-gtk3
 Architecture: any
