=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_update_autotools_config:
	for gtk in "gtk3" "gtk4"; do \
		cp -ar data/icons/ icons-$$gtk/; \
		for file in icons-$$gtk/*/*/awf.png; do mv $$file `dirname $$file`/awf-$$gtk.png; done; \
		for file in icons-$$gtk/*/*/awf.svg; do mv $$file `dirname $$file`/awf-$$gtk.svg; done; \
		for file in src/po/*.po; do \
			code=`basename "$$file" .po`; \
			mkdir -p locale-$$gtk/$$code/LC_MESSAGES/; \
			msgfmt src/po/$$code.po -o locale-$$gtk/$$code/LC_MESSAGES/awf-$$gtk.mo; \
		done; \
	done
