=== debian/watch ===
version=4
opts="searchmode=plain,\
filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%" \
https://api.github.com/repos/luigifab/awf-extended/releases?per_page=10 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@
