## awf-gtk 3.1.0

=== debian/changelog ===
awf-gtk (3.1.0-1) unstable; urgency=low

  * New upstream release

 -- Fabrice Creuzot <code@luigifab.fr>  Fri, 08 Aug 2025 20:00:00 +0000
