=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Fabrice Creuzot <code@luigifab.fr>
-Build-Depends: debhelper-compat (= 13), libnotify-dev (>= 0.7.0), libgtk-3-dev, libgtk-4-dev
+Build-Depends: debhelper-compat (= 13), bash-completion, libnotify-dev, libgtk-3-dev, libgtk-4-dev
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/luigifab/awf-extended
@@ -12,7 +12,6 @@
 Package: awf-gtk3
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: awf
 Description: theme preview application for GTK 3
  A widget factory is a theme preview application for GTK. It displays the
  various widget types provided by GTK in a single window allowing to see
@@ -23,7 +22,6 @@
 Package: awf-gtk4
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: awf
 Description: theme preview application for GTK 4
  A widget factory is a theme preview application for GTK. It displays the
  various widget types provided by GTK in a single window allowing to see
