=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Fabrice Creuzot <code@luigifab.fr>
 Build-Depends: debhelper-compat (= 13), bash-completion, libnotify-dev, libgtk-3-dev, libgtk-4-dev
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/luigifab/awf-extended
 Vcs-Browser: https://github.com/luigifab/awf-extended
