=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,10 @@
 	dh $@ --with bash-completion
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-gtk5
+	dh_auto_configure -- --disable-gtk2 --disable-gtk5
 
-override_dh_update_autotools_config:
-	for gtk in "gtk2" "gtk3" "gtk4"; do \
+execute_before_dh_install:
+	for gtk in "gtk3" "gtk4"; do \
 		cp -ar data/icons/ icons-$$gtk/; \
 		for file in icons-$$gtk/*/*/awf.png; do mv $$file `dirname $$file`/awf-$$gtk.png; done; \
 		for file in icons-$$gtk/*/*/awf.svg; do mv $$file `dirname $$file`/awf-$$gtk.svg; done; \
